<?php
		//récupération des valeurs à afficher
		$stats_accueil = $_SESSION['t_stats_accueil'];
		
		echo "<center><h1>".$_SESSION['s_Title']."</h1></center>";
		echo "<br/><center>";
			// SOSA num? 1
		if($_SESSION['FAMILY'] <>'-1' and $_SESSION['b_Sosa']==true)
		{
			echo "<p>".decode_lng_text('INDEX_SOSA1');
			//echo 'sosa= '.$stats_accueil['s_persoon']['sosa']."</br>";
			if ($stats_accueil['s_persoon']['sosa'] == 0){
				echo "<i><strong>  ".$stats_accueil['s_persoon']['first_name']."</i></strong></br>";

			}
			else {
				
				echo " <a href='".Router::url('individus/detail_individu/'.$stats_accueil['s_persoon']['id_individual'])."'> ".$stats_accueil['s_persoon']['first_name']." ".$stats_accueil['s_persoon']['libelle']."</a> ";
				echo decode_lng_text('INDEX_SOSA2')." <a href='".Router::url('familles/liste_asc')."'>".decode_lng_text('LIST_ASC_TITLE')."</a></br></br>";
			}
 // option sans liens 
	//		echo decode_lng_text('INDEX_SOSA2')." <a href='".Router::url('individus/asc_individu/'.$stats_accueil['s_persoon']['id_individual'])."'>".decode_lng_text('LIST_ASC_TITLE')."</a><br><br>"; // option avec liens + père et mère

		}
		echo decode_lng_text('INDEX_BASED1')." ".$stats_accueil['s_places'][0]['zone']." ".decode_lng_text('INDEX_BASED2')." ".$stats_accueil['s_places'][0]['libelle'].".<br>";
		echo decode_lng_text('INDEX_EARLIEST1')." ".$stats_accueil['s_Individu']." ".decode_lng_text('INDEX_EARLIEST2')." ".$stats_accueil['s_birth_date']."<br>";
		//html_acc_fam=il y a %lu individus et %lu familles repr?ntant %lu patronymes et %lu lieux dans cette base.
		echo decode_lng_text('INDEX_RESUME1')." ". $stats_accueil['s_nbr_ind']." ".decode_lng_text('INDEX_RESUME2')." ".$stats_accueil['s_fam']." ".decode_lng_text('INDEX_RESUME3')." ".$stats_accueil['s_patro']." ".decode_lng_text('INDEX_RESUME4')." ".$stats_accueil['s_lieux']." ".decode_lng_text('INDEX_RESUME5')."<br />";
		//HTML_ACC_FA2=Les %lu unions dont %lu mariages ont donn?aissance ?s enfants par couple en moyenne.
		echo decode_lng_text('INDEX_RESUME6')." ".$stats_accueil['s_fam']." ".decode_lng_text('INDEX_RESUME7')." ".$stats_accueil['s_wedding']." ".decode_lng_text('INDEX_RESUME8')." ". $stats_accueil['s_child']." ".decode_lng_text('INDEX_RESUME9')."<br /></center>";
		echo "</center><br>";
		echo "<center><table border=1><tr bgcolor='#FAD278' align=center>";
		echo "<th style='width: 30%;'><center>".decode_lng_text('INDEX_EVENT')."</th>";
		echo "<th style='width: 110px;'><center>".decode_lng_text('STATS_NB')."</th>";
		echo "<th style='width: 110px;'><center>".decode_lng_text('GEDTAG_DATE')."</th>";
		echo "<th style='width: 110px;'><center>".decode_lng_text('INDEX_LNK_PLACES')."</th></tr>";
		echo "<tr bgcolor=''><td><center>".decode_lng_text('GEDTAG_BIRT')."/".decode_lng_text('GEDTAG_BAPM')."</td><td><center>".$stats_accueil['s_birth']."</td><td><center>".$stats_accueil['s_birth_d']."</td><td><center>".$stats_accueil['s_birth_p']."</td></tr>";
		echo "<tr bgcolor=''><td><center>".decode_lng_text('GEDTAG_MARR')."</td><td><center>".$stats_accueil['s_wedding']."</td><td><center>".$stats_accueil['s_wedding_d']."</td><td><center>".$stats_accueil['s_wedding_p']."</td></tr>";
		echo "<tr bgcolor=''><td><center>".decode_lng_text('GEDTAG_DEAT')."</td><td><center>".$stats_accueil['s_death']."</td><td><center>".$stats_accueil['s_death_d']."</td><td><center>".$stats_accueil['s_death_p']."</td></tr>";
		echo "<tr bgcolor=''><td><center>".decode_lng_text('PATRO_OTHER')."</td><td><center>".$stats_accueil['s_other']."</td><td><center>".$stats_accueil['s_other_d']."</td><td><center>".$stats_accueil['s_other_p']."</td></tr>";
		echo "<tr bgcolor=''><td><center>".decode_lng_text('STATS_TOTAL')."</td><td><center>".$stats_accueil['s_event']."</td><td><center>".$stats_accueil['s_event_d']."</td><td><center>".$stats_accueil['s_event_p']."</td></tr>";
		echo "</table></center>";
		echo "<br/> <br/>";	

?>